[Device]
count=0
device_1=1
device_2=2
device_3=3
device_4=4
DeviceType=0
[Filter]
sensitivity=2
interval=2000
TimeOut=360000
[Mysql]
mysql_IP=127.0.0.1
mysql_port=3306
[Spug]
Spug_IP=120.79.157.137
Spug_Port=9092
[expel]
device_id=4
com_port=/dev/ttyS5
baud=115200
[monitor]
usr=addBirdWarning3
pwd=sunwin20200507
[payServer]
IP=120.79.157.137
Port=9099
[vpn]
vpn_ip=192.168.1.162
[web]
wed_ip=120.79.157.137
wed_port=9097
wed_idName=web